format_version: '1.0'

repository_url: https://github.com/tats/w3m

sequence:
  base_version:
    input_file: '67a3db37.zip'
    commit_sha1: 67a3db378f5ee3047c158eae4342f7e3245a2ab1
  fix_attempt:
    - input_file: '1b1803e9.diff'
      commit_sha1: 1b1803e9f814ff7f70b0aee9499489de97e04d9d
    
  expected_fix:
    input_file: 'ffc052b4.diff'
    commit_sha1: ffc052b4dfddbb57ae69cfdba254afb8be46eb87

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/tats/w3m/issues/16
